Jump to content

amitkher

Members
  • Content count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About amitkher

  • Rank
    Newbie
  1. I've 7.6, if I first upgrade to 7.7 (downloaded from Retrospect Archives) & then 10.5 (purchased), will it work? My major worry is my backup scripts, if I can avoid to re-create them it would be helpful.
×